/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/
.site-header .header-image{
	max-height:100px;
	width:auto;
}
.inside-header{
	padding-top:5px;
	padding-bottom:5px;
}
.mobile-menu-control-wrapper .menu-toggle, .mobile-menu-control-wrapper .menu-toggle:hover, .mobile-menu-control-wrapper .menu-toggle:focus, .has-inline-mobile-toggle #site-navigation.toggled{
	background-color:#F44336;
	color:#fff;
}

.main-navigation .main-nav ul li{
	margin-bottom:3px;
	
}
.main-navigation.toggled .main-nav{
	background:#fff;
}
/*Footer css */
.footer-widgets {
    background-color: #f44336;
	font-size:0.9rem;
	color:#fff;
}
.footer-widget-1 p{
	font-size:0.8rem;
	font-weight:600;
	color:#fff;
}
.footer-widgets .widget-title{
	color:#333;
}
.footer-widgets .menu li a{
	color:#eee;
	font-size:0.95rem;
	font-weight:600;
}
.footer-social-links a{
	display:inline-block;
	color:#fff;
	font-size:30px;
	    margin-right: 30px;
}
.footer-social-links a:hover{
	color:#555;
}
@media all and (max-width:767px){
	.main-navigation .main-nav ul li a {
		background-color:#eee;
	}
	.main-navigation .main-nav ul li[class*="current-menu-"] > a,.main-navigation .main-nav ul li[class*="current-menu-"] > a{
		background-color:#F44336;
		color:#fff;
	}
	.main-navigation .main-nav ul li:hover > a, .main-navigation .main-nav ul li:focus > a, .main-navigation .main-nav ul li.sfHover > a, .main-navigation .menu-bar-item:hover > a, .main-navigation .menu-bar-item.sfHover > a,.main-navigation .main-nav ul li[class*="current-menu-"] > a:hover, .main-navigation .main-nav ul li[class*="current-menu-"].sfHover > a{
	background-color:#F44336;
	color:#fff;
}
	
}